1. jayt04's Avatar
    Hey all,

    This may be a stupid question, I have done searches but I treat my blackberry like a baby and dont want to ruin my device in any way!

    I am from Australia and on the "3" network. I havnt updated my Bolds os, or updated anything for that matter, its just straight out of the box thats the way i use it. My question is, is it possible to get blackberry messenger 5.0 running on my device without doing any upgrades?

    Thank you very much for any help!
    10-08-09 05:33 PM
  2. strictlyS IC's Avatar
    As long as ur os is 4.5 and higher then it can work.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-09 06:27 PM
LINK TO POST COPIED TO CLIPBOARD